--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: CommandPattern &lt;&lt; CommandAdd CommandPattern &lt;&lt; CommandDelete
full_name: Archive::Tar::Minitar::Command::run
is_singleton: true
name: run
params: (argv, input = $stdin, output = $stdout, error = $stderr)
visibility: public
